# StepAP203_Array1OfCertifiedItem.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepAP203_CertifiedItem
#define | Array1Item_hxx <StepAP203_CertifiedItem.hxx>
#define | TCollection_Array1 StepAP203_Array1OfCertifiedItem
#define | TCollection_Array1_hxx <StepAP203_Array1OfCertifiedItem.hxx>

## Define Documentation

#define Array1Item StepAP203_CertifiedItem

#define Array1Item_hxx <StepAP203_CertifiedItem.hxx>

#define TCollection_Array1 StepAP203_Array1OfCertifiedItem

#define TCollection_Array1_hxx <StepAP203_Array1OfCertifiedItem.hxx>